---
- name: Delete repository
  hosts: localhost
  connection: local
  become: false
  gather_facts: false
  roles:
    - name: Execute the repository role to uninstall repository
      role: startxfr.sxcm.repository
      vars:
        sc_repo_action: 'delete'
      tags:
        - delete
  # tasks: 
  #   - name: Execute the repository task to uninstall repository
  #     import_role: 
  #       name: startxfr.sxcm.repository
  #     vars:
  #       sc_repo_action: 'delete'
  #     tags:
  #       - delete
